Bug 210405 - Version 0.9 is out
Version 0.9 is out
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: twinkle (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On: 209026
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-11 17:13 EDT by Aurelien Bompard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-11 04:18:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aurelien Bompard 2006-10-11 17:13:36 EDT
Twinkle 0.9 is out, please update :)
Thanks !
Comment 1 Kevin Fenzi 2006-10-11 17:16:45 EDT
I would love to, but twinkle 0.9 requires a newer ccrtp version. 
I have requested the ccrtp maintainer update that package in extras. 

Once thats done, I would be happy to update twinkle. ;) 
Comment 2 Aurelien Bompard 2006-11-11 04:13:53 EST
ccrtp and commoncpp2 have been updated to 1.5, please update twinkle !
Comment 3 Kevin Fenzi 2006-11-11 04:18:37 EST
In fact I commited and built the new twinkle version this morning. 
It should be in the next push... 

 21374 (twinkle): Build on target fedora-development-extras succeeded.
     Build logs may be found at
http://buildsys.fedoraproject.org/logs/fedora-development-extras/21374-twinkle-0.9-2.fc7/

 21373 (twinkle): Build on target fedora-5-extras succeeded.
     Build logs may be found at
http://buildsys.fedoraproject.org/logs/fedora-5-extras/21373-twinkle-0.9-2.fc5/

 21370 (twinkle): Build on target fedora-6-extras succeeded.
     Build logs may be found at
http://buildsys.fedoraproject.org/logs/fedora-6-extras/21370-twinkle-0.9-2.fc6/

I'll close this bug now. Please let me know if you spot problems with the new
build. 


Note You need to log in before you can comment on or make changes to this bug.